## xfonts-baekmuk 2.2

=== debian/changelog ===
xfonts-baekmuk (2.2-8) unstable; urgency=low

  * debian/control: Standards-Version: 3.9.8
  * debian/rules: Add gzip -n option not to save the timestamps
  * debian/control: Use https for Vcs-*
  * debian/copyright: Correct DEP-5 format
  * debian/control: More description
  * debian/gbp.conf: Add gbp config
  * debian/rules: Remove dh_builddeb xz options; good enough defaults
  * debian/{control,copyright,watch}: Update the upstream URL

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 22 Feb 2017 14:56:09 +0900

xfonts-baekmuk (2.2-7) unstable; urgency=low

  [ Changwoo Ryu ]
  * Build-Depends on dpkg >= 1.16.2 for dpkg-deb -Sextreme option
  * Standards-Version: 3.9.5
  * Correct git URLs on Vcs-* fields

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 29 Jun 2014 13:04:25 +0900

xfonts-baekmuk (2.2-6) unstable; urgency=low

  [ Changwoo Ryu ]
  * Replace the not-supported encoding ksx1001.1998 with ksc5601.1987
    - KS X 1001 is the new standard's name, but not a supported name by
    X11. Changing this name in a font is too pedantic.
  * debian/* under GPL-3+

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 06 Oct 2012 22:19:32 +0900

xfonts-baekmuk (2.2-5) unstable; urgency=low

  [ Changwoo Ryu ]
  * Use debhelper 9
  * Standards-Version: 3.9.3
  * Use xz to compress the binary packages
  * Use the copyright format 1.0
  * Remove Build-Depends on quilt

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Jun 2012 07:59:27 +0900

xfonts-baekmuk (2.2-4) unstable; urgency=low

  [ Changwoo Ryu ]
  * Added watch file.
  * Use source format 3.0 (quilt)
  * Standards-Version: 3.9.1
  * Team maintained by Debian Korean L10N
  * Change Section: to fonts
  * Clarify README.Debian
  * Use debhelper 7 style debian/rules
  * Drop defoma
  * Use DEP-5 style debian/copyright

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Apr 2011 05:53:25 +0900

xfonts-baekmuk (2.2-3) unstable; urgency=low

  * Added Homepage, Vcs-Browser and Vcs-Git fields.
  * Standard-Version: 3.7.3.
  * Removed a duplicated debhelper (>= 5.0.31) from Build-Depends-Indep.
  * Removed sharutils from Build-Depends-Indep which is not required since 2.2.
  * Build-Depends-Indep on xfonts-utils instead of xutils.
  * Move COPYRIGHT to COPYRIGHT.en.txt and COPYRIGHT.ks to COPYRIGHT.ko.txt
    to avoid confusion from Debian "copyright" file. And converted the Korean
    doc to UTF-8 encoding.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 27 Jan 2008 12:49:59 +0900

xfonts-baekmuk (2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add dependency on defoma to allow installation. Closes: #398369

 -- Andreas Barth <aba@not.so.argh.org>  Mon, 20 Nov 2006 15:31:11 +0100

xfonts-baekmuk (2.2-2) unstable; urgency=low

  * Transition to the modular X. (Closes: #362339)

 -- Changwoo Ryu <cwryu@debian.org>  Fri,  2 Jun 2006 03:03:40 +0900

xfonts-baekmuk (2.2-1) unstable; urgency=low

  * New upstream release
  * Updated upstream author and download URL.
  * Installed some docs.
  * Removed wkpark hintings, which are applied to the upstream.

 -- Changwoo Ryu <cwryu@debian.org>  Mon,  9 Aug 2004 16:19:43 +0900

xfonts-baekmuk (2.1-2) unstable; urgency=low

  * Fixed font alias.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 28 Oct 2002 11:27:08 +0900

xfonts-baekmuk (2.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed spells in the Description: (Closes: #146378).
  * Added defoma hints.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 13 Jun 2002 18:25:23 +0900

xfonts-baekmuk (2.0-6) unstable; urgency=low

  * Updated Won-Kyu Park <wkpark@chem.skku.ac.kr> hintings to the 20020412
    version.  (http://chem.skku.ac.kr/~wkpark/project/font/baekmuk/)
  * Added charcell font aliases.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 18 Apr 2002 21:12:30 +0900

xfonts-baekmuk (2.0-5) unstable; urgency=low

  * Fixed the URL about baekmuk fonts in README.Debian.  Thanks to Niklaus
    Giger <ngiger@mus.ch>.  (Closes: #134441)
  * Added additional fonts to the upstream.  But no upstream version
    changes.  Mizi (the upstream) changed the source code (more files)
    with no version up.  (Oops!)
  * Updated the copyright notice (the owner changed its name).
  * Updated Won-Kyu Park <wkpark@chem.skku.ac.kr> hintings from
    <http://chem.skku.ac.kr/~wkpark/project/font/baekmuk/>.
  * Added the information about Won-Kyu Park's hinting efforts to
    README.Debian.

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 23 Mar 2002 04:18:04 +0900

xfonts-baekmuk (2.0-4) unstable; urgency=low

  * Raised the Standard-Version: to 3.5.6.
  * Depends: on xutils
  * Marked /etc/X11/fonts/75dpi/xfonts-baekmuk.alias as conffile.
  * Updated Won-Kyu Park's hintings from
    <http://zinc.skku.ac.kr/~wkpark/baekmuk/>.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 10 Oct 2001 20:49:36 +0900

xfonts-baekmuk (2.0-3) stable unstable; urgency=low

  * Added Won-Kyu Park's hintings of gulim10b?, batang10b?, gulim12b?
    from <http://zinc.skku.ac.kr/~wkpark/baekmuk/>

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 10 Dec 2000 16:04:48 +9000

xfonts-baekmuk (2.0-2potato) stable; urgency=low

  * Same as 2.0-2, but just for stable upload.

 -- Changwoo Ryu <cwryu@debian.org>  Tue,  5 Sep 2000 04:41:39 +0900

xfonts-baekmuk (2.0-2) frozen unstable; urgency=low

  * Added Won-Kyu Park's enhancements of gulim10, gulim10b,
    from <http://chem.skku.ac.kr/~wkpark/linux/archive>.

 -- Changwoo Ryu <cwryu@debian.org>  Mon,  4 Sep 2000 01:30:00 +0900

xfonts-baekmuk (2.0-1) unstable; urgency=low

  * New upstream release
  * The upstream author (Wooderart Inc.) changed its name as Hwan 
    Design Inc.

 -- Changwoo Ryu <cwryu@debian.org>  Sat,  8 Jan 2000 12:34:49 +0900

xfonts-baekmuk (1.3-1) unstable; urgency=low

  * New upstream release.
  * Raised the Standard-Version to 3.1.1.
    - Added "Build-Depends-Indep:" field.
    - Changed the priority to "optional" from "extra".
  * Added debian/watch file for me.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 24 Nov 1999 04:16:14 +0900


