=== debian/control ===
Source: xfonts-baekmuk
Section: fonts
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://kldp.net/baekmuk
Vcs-Git: https://anonscm.debian.org/git/l10n-korean/xfonts-baekmuk.git
Vcs-Browser: https://anonscm.debian.org/git/l10n-korean/xfonts-baekmuk.git
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Build-Depends-Indep: xfonts-utils

Package: xfonts-baekmuk
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Baekmuk bitmap Korean fonts for X
 This package provides four 75 dpi bitmap Korean font families with
 various sizes.
 .
 The fonts are for use with the X Window System.
