=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	for B in bdf/*.bdf; do \
	    BASE=`echo $$B | sed -e s/.bdf//g`; \
	    echo "Making $$BASE..."; \
	    bdftopcf $$B | gzip -9cn >$$BASE.pcf.gz || exit 1; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -f bdf/*.pcf.gz

DOCINSTALLDIR = $(CURDIR)/debian/xfonts-baekmuk/usr/share/doc/xfonts-baekmuk/

override_dh_auto_install:
	install -d $(DOCINSTALLDIR)
	install -m644 COPYRIGHT  $(DOCINSTALLDIR)/COPYRIGHT.en.txt
	iconv -f EUC-KR -t UTF-8 < COPYRIGHT.ks \
	    > $(DOCINSTALLDIR)/COPYRIGHT.ko.txt
	dh_auto_install
