=== debian/watch ===
version=4
 http://kldp.net/baekmuk/release/ \
 [\d]+-baekmuk-bdf-@ANY_VERSION@@ARCHIVE_EXT@
